man(1)

NAME
/disco - the Profanity /disco command.

DESCRIPTION
Find out information about an entities supported services. Calling with no arguments will query the server you are currently connected to. This includes discovering contact addresses for XMPP services (XEP-0157).

SYNOPSIS
/disco info [<jid>]

/disco items [<jid>]

ARGUMENTS

info [<jid>]
    List protocols and features supported by an entity.

items [<jid>]
    List items associated with an entity.

EXAMPLES
/disco info

/disco items myserver.org

/disco items conference.jabber.org

/disco info odin@valhalla.edda/laptop